/*Created by lk on 2020/04/28.*/

@media screen and (max-width: 1700px){

  .w1600{width: 1360px;}

  .list01 .list01_con .list01_list .slick-prev{left: 80.8%;}

}

@media screen and (max-width: 1600px) {


  .list02 .list02_con .li{padding: 160px 0 340px 80px;}

  .list03 .title{margin: 100px 0 0 8%;}
  .list03 .slick-dots{padding: 100px 80px 0 8%;}

  .list05{padding: 0 0 60px 0;}
  .list05 .list05_con .list li .img{height: 180px;}

  .list06 .list06-con{width: 96%;}

  /* 内页 */
  .w1440{width: 1360px;}

    
}

@media screen and (max-width: 1440px) {
  
  .w1600{width: 1180px;}

  .nav .nav_bar li a{padding: 0 10px;}

  .title h3{font-size: 24px;}

  .list01{padding: 60px 0;}
  .list01 .list01_con .list01_list{margin-top: 60px;}
  .list01 .list01_con .list01_list .li .t{padding: 6% 5% 0 0}
  .list01 .list01_con .list01_list .slick-prev, 
  .list01 .list01_con .list01_list .slick-next{
    width: 80px;
    height: 80px;
    padding: 20px;
  }

  .list02 .list02_con .li .d h3{font-size: 100px;}
  .list02 .list02_con .li .d h1{font-size: 28px;}

  .list03 .title{margin: 100px 0 0 6%;}
  .list03 .slick-dots{padding: 60px 60px 0 6%;}
  .list03 .slick-dots li{margin: 0 0 20px 0;}
  .list03 .a_link{margin: 0 0 100px -320px; }

  .list05 .list05_con .list{margin-right: -2.3333%;}
  .list05 .list05_con .list li{width: 31%; margin-right: 2.3333%;}
  .list05 .list05_con .list li:last-child{display: none;}
  .list05 .list05_con .list li .img{height: 190px;}

  .list06 .list06-con{width: 100%;}
  .list06 .list06_right{padding-top: 20px;}

  /* 内页 */
  .w1440{width: 1180px;}
  .w1200{width: 1180px;}

  .page_about img{width: 100%;}
    
}

@media screen and (max-width: 1280px) {

  .w1600{width: 960px;}
  .w1200{width: 960px;}

  .nav .nav_bar li{margin: 0 2px;}

  .list01 .list01_con .list01_list .li .t{padding: 3% 5% 0 0}
  .list01 .list01_con .list01_list .slick-prev{left: 79.8%;}
  .list01 .list01_con .list01_list .slick-prev, 
  .list01 .list01_con .list01_list .slick-next{
    margin-top: -80px;
  }

  .list02 .list02_con .li{padding: 120px 0 280px 80px;}
  .list02 .list02_con .li .d h3{font-size: 76px;}
  .list02 .list02_con .li .d h1{font-size: 22px;}

  .list02 .slick-dots{height: 120px; padding: 50px 200px 30px 0;}
  .list02 .list02_con .slick-prev, .list02 .list02_con .slick-next{width: 120px; height: 120px; padding: 40px; margin-top: -60px; top: 100%;}

  .list03 .slick-dots{padding: 80px 60px 0 6%;}
  .list03 .a_link{display: none;}

  .list05 .list05_con .list li .img{height: 160px;}
  .list05 .list05_con .list li h1{font-size: 16px;}

  .list06{padding: 60px 0;}
  .list06 .list06-con{width: 100%; padding: 0; background: transparent; border-radius: 0;}

  .list06 .list06_left{border-radius: 8px;}
  .list06 .list06_right{padding-top: 0;}
  .list06 .list06_right .title{margin-bottom: 20px;}
  .list06 .list06_right p{font-size: 15px; line-height: 1.6;}

  .header .logo{margin: 10px 0 0 40px;}
  .header_link{margin: 20px 40px 0 0;}

  .footer .footer_left{width: 10%;}
  .footer .footer_right{width: 90%;}

  /* 内页 */
  .w1440{width: 92%}

  .page_title .pro_link a{font-size: 13px; margin: -1px 3px 0 3px;}

  .page_about{padding: 40px 53px;}
  .page_honor{padding: 40px 53px;}
  .page_feature{padding: 40px 53px;}
  .page_product{padding: 40px 53px;}
  .page_products{padding: 40px 53px;}

  .page_products .pro_con img{width: 100%;}

  .page_news{padding: 40px 53px;}
  .page_news .txt{margin-top: 0; margin-right: 5%;}
  .news_list .list li{padding: 20px 53px;}
  .news_list .list li .data{width: 17%; margin-right: 3%;}
  .news_list .list li .img{width: 22%; margin-right: 3%;}

  .page_newshow{padding: 40px 53px;}

  .contact_message{margin-top: 320px;}

}

@media  screen and (max-width: 1080px) {

  .w1600{width: 92%;}
  .w1200{width: 92%;}

  .header_link{margin: 20px 80px 0 0;} 

  .nav{width: 260px; height: 100%; position: fixed; top: 0; right: -260px; background: #005aa1; z-index: 9;}
  .nav .nav_bar{padding-top: 100px;}
  .nav .nav_bar li{float: none; margin: 0;}
  .nav .nav_bar li a{line-height: 60px; padding: 0 0 0 50px;}
  .nav.nav_on{right: 0;}

  .header .button{display: block; margin-top: 10px;}

  .title h3{font-size: 20px;}

  .list01 .list01_con .list01_list .li{padding: 40px 0}
  .list01 .list01_con .list01_list .li .t{width: 55%; padding: 20px 30px 0 0}
  .list01 .list01_con .list01_list .li .t h1{font-size: 22px;}

  .list01 .list01_con .list01_list .li .img{width: 45%; padding: 0 5% 0 5%}

  .list01 .list01_con .list01_list .slick-prev{left: 78.8%;}
  .list01 .list01_con .list01_list .slick-prev, 
  .list01 .list01_con .list01_list .slick-next{
    width: 60px;
    height: 60px;
    padding: 10px;
    margin-top: -60px;
  }

  .list02 .list02_con .li{padding: 100px 0 220px 50px;}
  .list02 .list02_con .li .d h3{font-size: 56px;}
  .list02 .list02_con .li .d h1{font-size: 18px;}
  .list02 .list02_con .li .t{padding: 40px 0 0 30px;}
  .list02 .slick-dots li{margin: 0 20px;}

  .list03 .title{margin: 100px 0 0 4%;}
  .list03 .slick-dots{padding: 50px 40px 0 4%;}
  .list03 .slick-dots li:before{font-size: 17px;}

  .list05 .list05_con .list{margin-right: -2%;}
  .list05 .list05_con .list li{width: 48%; margin-right: 2%;}
  .list05 .list05_con .list li:nth-child(3){display: none;}
  .list05 .list05_con .list li .img{height: 190px;}

  .list06 .list06_left{width: 100%; }
  .list06 .list06_right{width: 100%; padding-top: 20px;}

  .footer .footer_left{width: 100%; margin-bottom: 10px;}
  .footer .footer_right{width: 100%; text-align: left;}
  .footer .footer_right span{margin-left: 0; margin-right: 10px;}
  .footer .footer_right a{margin-left: 0; margin-right: 10px;}

  /* 内页 */
  .page_banner{height: 360px;}
  .page_banner .page_bg .w1440{padding-top: 100px;}
  .page_banner .page_bg .w1440 h1 i{font-size: 24px;}
  .page_banner .page_bg .w1440 h3{padding: 0 5%; font-size: 14px;}

  .page_title{height: auto; padding: 10px 0 40px 0; margin-top: 0; background: #fff;}
  .page_title .page_link a{width: 24%; color: #333; line-height: 42px; background: #f0f0f0;}
  .page_title .page_link a.on{color: #fff; border-top: 0; background: #005aa1;}
  .page_title .page_link a:hover{color: #fff; border-top: 0; background: #005aa1;}

  .page_title .pro_link{padding-top: 0;}
  .page_title .pro_link a{width: 49%; margin: 0 0.5% 6px 0.5%;}

  .page_con{background: #fff;}
  .page_about{padding: 0; top: 0;}

  .page_honor{padding: 0; top: 0;}
  .page_feature{padding: 0; top: 0;}
  .page_product{padding: 0; top: 0;}
  .page_product .list{margin-right: -2%;}
  .page_product .list li{width: 31.3333%;}

  .page_products{padding: 0; top: 0;}
  
  .page_news{padding: 0; top: 0; margin-bottom: 40px;}
  .page_news .txt h1{font-size: 18px;}
  .news_list .list li{padding: 20px 0;}
  .news_list .list li .data h6{font-size: 32px;}
  .news_list .list li .txt h1{font-size: 17px;}

  .page_newshow{padding: 0; top: 0;}
  .page_newshow .con img{width: 100%;}


  .page_contact{padding: 20px 30px;}
  .page_contact h1{font-size: 18px;}
  .contact_message .page_message{width: 92%; padding: 0;}


}


@media screen and (max-width: 860px) {

  .title h3{font-size: 18px;}

  .list01{padding: 40px 0;}
  .list01 .list01_con .list01_list{margin-top: 40px;}
  .list01 .list01_con .list01_list .li{padding: 20px 0;}

  .list01 .list01_con .list01_list .li .img{padding: 0 20px;}
  .list01 .list01_con .list01_list .li .t{padding: 0 20px 0 0;}

  .list01 .list01_con .list01_list .li .t h1{font-size: 18px; margin-bottom: 14px;}
  .list01 .list01_con .list01_list .li .t p{font-size: 12px;}

  .list01 .list01_con .list01_list .slick-prev, 
  .list01 .list01_con .list01_list .slick-next{
    margin-top: -40px;
  }

  .list02 .list02_con .li{padding: 80px 0 180px 50px;}
  .list02 .slick-dots{height: 80px; padding: 26px 160px 30px 0;}
  .list02 .slick-dots li{margin: 0 14px;}
  .list02 .slick-dots li:before{font-size: 18px;}
  .list02 .list02_con .slick-prev, 
  .list02 .list02_con .slick-next{
    width: 80px;
    height: 80px;
    padding: 20px;
    margin-top: -40px;
  }
  .list02 .list02_con .slick-next{margin-left: -80px;}
  .list02 .list02_con .slick-prev{margin-left: -160px;}

  .list03{padding: 40px 0;}
  .list03 .title{position: relative; margin: 0 0 40px 4%;}
  .list03 .list03_con{padding-left: 4%;}
  .list03 .list03_con .slick-list{margin-top: 80px;}
  .list03 .slick-dots{width: 100%; top: -60px; padding: 0 4%;}
  .list03 .slick-dots li{width: 25%; display: inline-block;}
  .list03 .slick-dots li:before{font-size: 15px;}  

  .list05 .list05_con{margin-top: 40px;}
  .list05 .list05_con .list li .img{height: 155px;}

  /* 内页 */
  .page_banner{height: 300px;}
  .page_banner .page_bg .w1440 h1 i{font-size: 20px;}
  .page_banner .page_bg .w1440 .line{margin: 14px auto;}
  .page_banner .page_bg .w1440 h3{font-size: 13px; padding: 0;}

  .page_title .page_link a{width: 32.3333%; font-size: 14px;}

  .page_about p{font-size: 14px;}

  .page_honor .list li{width: 31.3333%;}

  .page_feature .list{margin-right: -2%;}
  .page_feature .list li{width: 48%; margin-right: 2%;}

  .page_title .pro_link a{width: 49%; line-height: 1.2; padding: 10px; box-sizing: border-box;}

  .page_product .list li{width: 48%; margin-right: 2%;}

  .page_products .pro_t h1{font-size: 18px;}

  .page_news{display: none;}
  .news_list .list li .data{width: 100%; margin-bottom: 10px; padding-top: 0;}
  .news_list .list li .data h6{font-size: 14px; font-weight: normal;}
  .news_list .list li .img{width: 30%;}
  .news_list .list li .txt{width: 67%; padding-top: 0;}
  .news_list .list li .txt h1{font-size: 16px;}

  .page_newshow .title h1{font-size: 18px;}

  .page_contact{top: 0; padding: 20px 0; margin-bottom: 20px; box-shadow: none;}
  .page_contact h1{margin-bottom: 30px;}
  .page_contact .contact_con .list li{width: 50%; margin-bottom: 10px;}
  .page_contact .contact_con .list li .ico{width: 50px; height: 50px; margin: 0 auto 10px auto; padding: 5px;}
  .page_contact .contact_con .list li .ico:before{display: none;}
  .page_contact .contact_con .list li i{margin-top: 10px;}
  .contact_map{display: none;}
  .contact_message{margin-top: 0;}
  .contact_message .page_message{width: 100%; top: 0;}



  .productshow_hot .list{margin-right: -2%;}
  .productshow_hot .list li{width: 48%; margin-right: 2%; margin-bottom: 20px;} 


  .right_list .li{width: 32px; height: 32px; line-height: 42px;}
  .right_list .li i{font-size: 22px;}
  .right_list .li .tel{width: 160px; height: 32px; margin: 0 0 0 -162px;}
  .right_list .li .tel a{font-size: 16px; line-height: 32px;}
  .right_list .li:hover .tel{margin: 0 0 0 -162px;}

}

@media screen and (max-width: 479px) {
 
  .header{height: 60px; background: #005aa1;}
  .header .logo{width: 100px; margin: 0 0 0 10px;}

  .header_link{margin: 10px 60px 0 0;}
  .header .button{margin-top: 0;}

  .banner{position: relative;}
  .banner-text .img{width: 200px;}
  .banner-text .text{margin-top: 14%;}
  .banner-text .text h2{font-size: 32px; margin-bottom: 10px;}
  .banner-text .text h3{font-size: 14px;}

  
  .mark{display: none;}

  .list01 .list01_con .list01_list{margin-top: 20px;}
  .list01 .list01_con .list01_list .li .img{width: 100%;}
  .list01 .list01_con .list01_list .li .t{width: 100%; padding: 10px 20px 20px 20px;}
  .list01 .list01_con .list01_list .li .t span{display: none;}

  .list01 .list01_con .list01_list .slick-next,
  .list01 .list01_con .list01_list .slick-prev{
    width: 40px;
    height: 40px;
    padding: 0;
  }
  .list01 .list01_con .list01_list .slick-next{left: 83%;}
  .list01 .list01_con .list01_list .slick-prev{left: 70%;}

  .list02 .list02_con .li{padding: 60px 0 100px 0;}
  .list02 .list02_con .li .d h3{font-size: 32px;}
  .list02 .list02_con .li .d h1{font-size: 16px;}
  .list02 .list02_con .li .t{width: 100%; padding: 20px 0 0 0;}

  .list02 .slick-dots{display: none !important; }
  .list02 .list02_con .slick-prev, 
  .list02 .list02_con .slick-next{
    width: 40px;
    height: 40px;
    padding: 0;
    margin-top: -24px;
  }
  .list02 .list02_con .slick-next{margin-left: -40px;}
  .list02 .list02_con .slick-prev{margin-left: -82px;}

  .list03 .list03_con .slick-list{margin-top: 120px;}
  .list03 .slick-dots{margin-top: -40px;}
  .list03 .slick-dots li{width: 50%; margin: 0 0 10px 0; padding-bottom: 10px;}

  .list05{padding: 0 0 20px 0;}
  .list05 .list05_con .list{margin-right: 0;}
  .list05 .list05_con .list li{width: 100%; margin-right: 0; margin-bottom: 10px;}
  .list05 .list05_con .list li .img{height: 170px;}

  .list06{padding: 40px 0;}

  .footer{padding: 40px 0 10px 0;}
  .footer .footer_right span{font-size: 13px; color: #999;}
  .footer .footer_right a{font-size: 13px; color: #999; margin-bottom: 4px;}

  .page_banner{height: 260px;}
  .page_banner .page_bg .w1440{padding-top: 90px;}
  .page_banner .page_bg .w1440 h1 i{font-size: 17px;}
  .page_banner .page_bg .w1440 h3{font-size: 12px;}

  .page_title .page_link{text-align: left;}
  .page_title .page_link a{width: 49%; margin: 0 0.5% 4px 0.5%; text-align: center;}

  .page_about h1{font-size: 18px;}
  .page_honor h1{font-size: 18px;}

  .page_honor .honor_link a{width: 32.3333%; margin: 0 0.5% 4px 0.5%; text-align: center; padding: 10px 0; text-align: center; box-sizing: border-box;}
  .page_honor .list li{width: 48%;}

  .page_feature h1{font-size: 18px;}
  .page_feature .honor_link a{width: 32.3333%; margin: 0 0.5% 4px 0.5%; text-align: center; padding: 10px 0; text-align: center; box-sizing: border-box;}

  .page_title .pro_link a{font-size: 10px;}
  .page_product h1{font-size: 18px;}
  .page_product .list li .txt h3{font-size: 14px;}

  .page_products .pro_t h1{font-size: 16px;}
  .page_products .pro_t .img img{width: 100%;}
  .productshow_hot .list li .txt h1{font-size: 12px;}

  .news_list .list li .img{width: 100%; height: 180px; margin-right: 0; margin-bottom: 10px;}
  .news_list .list li .txt{width: 100%;}

  .page_newshow .title h1{font-size: 16px;}

  .page_message p{padding-left: 0;}
  .page_message p span{margin-left: 0; position: relative; text-align: left; width: 100%;}
  .page_contact .contact_con .list li h6{height: 63px;}
  .page_contact .contact_con .list li i{font-size: 14px; font-weight: normal;}


}